Ask Your Question
0

error installing audio_common

asked 2012-08-03 05:02:04 -0500

DocSmiley gravatar image

updated 2012-08-03 05:56:07 -0500

joq gravatar image

I've been following the instructions for downloading and installing audio_common. I'm running electric on Ubuntu 11.10

I get this error:

$ rosdep install audio_common
Failed to find rosdep libgstreamer-plugins-base0.10-dev for package audio_capture on OS:ubuntu version:oneiric
rosdep install ERROR:
failed to install libgstreamer-plugins-base0.10-dev

I am unsure how to proceed.

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
2

answered 2012-08-03 05:59:10 -0500

joq gravatar image

Try this:

$ sudo apt-get install ros-electric-sound-drivers
edit flag offensive delete link more

Comments

That did it, thanks!

DocSmiley gravatar imageDocSmiley ( 2012-08-03 06:02:55 -0500 )edit
1

If this answers your question, please click on the check mark circle (that helps others).

joq gravatar imagejoq ( 2012-08-03 06:09:21 -0500 )edit

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2012-08-03 05:02:04 -0500

Seen: 160 times

Last updated: Aug 03 '12